body {
	background-image: url(img/galeon1.png);
	background-position: right center;
	background-repeat: no-repeat;

}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;

}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-style: dotted;
	border-bottom-style: dotted;
	text-align: center;

}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}
